/* Class = "NSButtonCell"; title = "Yearly"; ObjectID = "0Cm-qv-Zl3"; */
"0Cm-qv-Zl3.title" = "Annuale";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "0jl-HA-czP"; */
"0jl-HA-czP.title" = "Cardhop";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "5V0-1e-LFe"; */
"5V0-1e-LFe.title" = "Cardhop";

/* Class = "NSTextFieldCell"; title = "Your contacts are not shared with anyone and all contacts are kept locally on your device."; ObjectID = "7RP-cy-1jA"; */
"7RP-cy-1jA.title" = "I tuoi contatti non sono condivisi con nessuno e tutti i tuoi contatti vengono tenuti localmente sul tuo dispositivo.";

/* Class = "NSButtonCell"; title = "Open Cardhop At Login"; ObjectID = "8PH-Ra-3Ru"; */
"8PH-Ra-3Ru.title" = "Apri Cardhop al login";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "725-p9-hxU"; */
"725-p9-hxU.title" = "Cardhop";

/* Class = "NSSegmentedCell"; aRO-HB-R7y.ibShadowedLabels[0] = "Individual"; ObjectID = "aRO-HB-R7y"; */
"aRO-HB-R7y.ibShadowedLabels[0]" = "Individuo";

/* Class = "NSSegmentedCell"; aRO-HB-R7y.ibShadowedLabels[1] = "Family"; ObjectID = "aRO-HB-R7y"; */
"aRO-HB-R7y.ibShadowedLabels[1]" = "Famiglia";

/* Class = "NSTextFieldCell"; placeholderString = "Email"; ObjectID = "arv-x6-wZH"; */
"arv-x6-wZH.placeholderString" = "Email";

/* Class = "NSTextFieldCell"; title = "Flexibits Account"; ObjectID = "aXC-Oq-EhU"; */
"aXC-Oq-EhU.title" = "Account Flexibits";

/* Class = "NSTextFieldCell"; title = "Verify Email"; ObjectID = "b8g-vu-hOA"; */
"b8g-vu-hOA.title" = "Verifica e-mail";

/* Class = "NSTextFieldCell"; title = "It only takes a few short steps to set up Cardhop."; ObjectID = "BEw-q8-IFA"; */
"BEw-q8-IFA.title" = "Ci vorranno solo pochi passi per impostare Cardhop.";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "bO2-0T-Pu2"; */
"bO2-0T-Pu2.title" = "Esci";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "Dh4-f2-DdO"; */
"Dh4-f2-DdO.title" = "Continua";

/* Class = "NSTextFieldCell"; title = "This is your Flexibits Account key. You will need it to sign in to Cardhop or Fantastical on other devices if they aren't using the same iCloud account."; ObjectID = "ehw-z8-ai9"; */
"ehw-z8-ai9.title" = "Questa è la tua chiave account Fexibits. Dovrai fare log-in su Cardhop o Fantastical su altri dispositivi se non stanno utilizzando lo stesso account iCloud.";

/* Class = "NSButtonCell"; title = "Start Trial Later"; ObjectID = "eXE-E1-X8Z"; */
"eXE-E1-X8Z.title" = "Inizia prova più tardi";

/* Class = "NSTextFieldCell"; title = "Enter the email address of your Flexibits Account."; ObjectID = "fR6-e5-Agh"; */
"fR6-e5-Agh.title" = "Inserisci l’indirizzo e-mail del tuo account Flexibits.";

/* Class = "NSButtonCell"; title = "I Verified My Email"; ObjectID = "gQM-qc-Bbf"; */
"gQM-qc-Bbf.title" = "Ho verificato la mia e-mail";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "hl4-HX-ZYP"; */
"hl4-HX-ZYP.title" = "E-mail:";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "I94-SX-Sh7"; */
"I94-SX-Sh7.title" = "Esci";

/* Class = "NSTextFieldCell"; title = "Cardhop is going to ask for permission to access your contacts.\n\nGrant Cardhop access to your contacts in order to manage and edit your contacts. Cardhop can not function without access to your contacts.\n\nYour contacts are not shared with anyone and all contacts are kept locally on your device.\n\nHave questions about how Cardhop uses your data? Please see our privacy policy."; ObjectID = "iEA-Or-OqQ"; */
"iEA-Or-OqQ.title" = "Cardhop chiederà accesso ai tuoi contatti.\n\nPermetti l’accesso ai tuoi contatti in modo da gestire e modificare i tuoi contatti. Cardhop non può funzionare senza accesso ai tuoi contatti.\n\nI tuoi contatti non sono condivisi con nessuno e tutti i tuoi contatti vengono tenuti localmente sul tuo dispositivo.\n\nSe hai qualche domanda riguardo a come Cardhop utilizza i tuoi dati, puoi trovare maggiore informazioni nella nostra policy della privacy.\n\n";

/* Class = "NSButtonCell"; title = "Start Trial Later"; ObjectID = "IGt-wH-tPH"; */
"IGt-wH-tPH.title" = "Inizia prova più tardi";

/* Class = "NSTextFieldCell"; title = "Your browser will open to enter your payment information.\nYou will not be charged until your trial ends."; ObjectID = "Jbq-eN-aYK"; */
"Jbq-eN-aYK.title" = "Il tuo browser verrà aperto per inserire le informazioni pagamento.\nNon ti verrà addebitato alcun costo fino alla fine della prova.";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "jdy-Y0-lRr"; */
"jdy-Y0-lRr.title" = "Cardhop";

/* Class = "NSButtonCell"; title = "Don’t Open"; ObjectID = "JII-Tx-1Ho"; */
"JII-Tx-1Ho.title" = "Non aprire";

/* Class = "NSTextFieldCell"; title = "You can change this setting later by opening Cardhop’s settings and selecting the General tab."; ObjectID = "Kh5-lb-ciT"; */
"Kh5-lb-ciT.title" = "Puoi cambiare questa impostazione più tardi aprendo le preferenze di Cardhop e selezionando la tab Generali.";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "krz-I3-1OL"; */
"krz-I3-1OL.title" = "Cardhop";

/* Class = "NSButtonCell"; title = "Copy Account Key"; ObjectID = "Kt3-DM-tIn"; */
"Kt3-DM-tIn.title" = "Copia chiave account";

/* Class = "NSTextFieldCell"; title = "Never share your account key, it encrypts and protects your data. You never need to send your account key to Flexibits or anyone else.\n\nYou can view your account key in Cardhop’s settings at any time."; ObjectID = "kx2-j2-Pnb"; */
"kx2-j2-Pnb.title" = "Non condividere la tua chiave account: essa protegge i tuoi data in modo crittografato. Non dovrai mai mandare la tua chiave account a Flexibits o chiunque altro.\n\nPuoi visualizzare la tua chiave account nelle preferenze di Cardhop in qualsiasi momento.";

/* Class = "NSButtonCell"; title = "Open Cardhop"; ObjectID = "kyd-26-gbT"; */
"kyd-26-gbT.title" = "Apri Cardhop";

/* Class = "NSViewController"; title = "Cardhop Setup"; ObjectID = "lTP-oD-V3z"; */
"lTP-oD-V3z.title" = "Cardhop setup";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "nta-1I-QUl"; */
"nta-1I-QUl.title" = "Continua";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "O7e-d1-riu"; */
"O7e-d1-riu.title" = "Cardhop";

/* Class = "NSTextFieldCell"; title = "Cardhop is ready to use!\n\nIf you haven’t already, be sure to take a minute to learn more about what’s new so you can get the most out of Flexibits Premium."; ObjectID = "ohv-pM-aqS"; */
"ohv-pM-aqS.title" = "Cardhop è pronto per essere utilizzato!\n\nSe non lo hai già fatto, prenditi un minuti per scoprire di più riguardo le novità offerte per sfruttare Flexibits Premium in pieno.";

/* Class = "NSButtonCell"; title = "Join the Flexibits mailing list"; ObjectID = "omT-TS-WSh"; */
"omT-TS-WSh.title" = "Iscriviti alla mailing list di Flexibits ";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "peo-rZ-e7g"; */
"peo-rZ-e7g.title" = "Fatto";

/* Class = "NSButtonCell"; title = "Use This Account"; ObjectID = "rJa-b7-olq"; */
"rJa-b7-olq.title" = "Utilizza questo account";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "SQQ-iw-lMl"; */
"SQQ-iw-lMl.title" = "Continua";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "sSa-mJ-Mtd"; */
"sSa-mJ-Mtd.title" = "Cardhop";

/* Class = "NSTextFieldCell"; title = "Should Cardhop open automatically when you log in to your Mac?"; ObjectID = "TeX-9t-EWs"; */
"TeX-9t-EWs.title" = "Vuoi Cardhop si apra automaticamente quando fai login col tuo Mac?";

/* Class = "NSTextFieldCell"; title = "You need a subscription to Flexibits Premium to access all features. Without a subscription you can use the basic Cardhop features for free.\n\nStart your free trial to begin using Cardhop."; ObjectID = "TL9-wu-0LK"; */
"TL9-wu-0LK.title" = "Cardhop è utilizzabile gratuitamente.\nAvrai bisogno di un’iscrizione a Flexibits Premium per accedere a tutte le sue funzionalità. Senza un’iscrizione potrai continuare ad utilizzare le funzionalità base di Cardhop gratuitamente.\n\nInizia la tua prova gratuita per iniziare a utilizzare Cardhop.";

/* Class = "NSButtonCell"; title = "Start Free Trial"; ObjectID = "TTy-SO-tv3"; */
"TTy-SO-tv3.title" = "Inizia la prova gratuita";

/* Class = "NSTextFieldCell"; title = "That’s All!"; ObjectID = "U3r-qT-9OA"; */
"U3r-qT-9OA.title" = "Questo è tutto!";

/* Class = "NSButtonCell"; title = "Send Reverification Email"; ObjectID = "Uf5-MT-vLS"; */
"Uf5-MT-vLS.title" = "Invia e-mail di riverifica";

/* Class = "NSTextFieldCell"; title = "That’s All!"; ObjectID = "UOF-fs-xAN"; */
"UOF-fs-xAN.title" = "Questo è tutto!";

/* Class = "NSButtonCell"; title = "Monthly"; ObjectID = "UOi-Rt-AM0"; */
"UOi-Rt-AM0.title" = "Mensilmente";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "UTI-Bu-DVg"; */
"UTI-Bu-DVg.title" = "Cardhop";

/* Class = "NSTextFieldCell"; title = "Open At Login"; ObjectID = "Uzm-FB-ZBn"; */
"Uzm-FB-ZBn.title" = "Apri al login";

/* Class = "NSTextFieldCell"; title = "Before we go, would you like to sign up for our mailing list? We’ll only send a message when we have something cool to share and we’ll never share your information."; ObjectID = "wEF-tL-ANa"; */
"wEF-tL-ANa.title" = "Prima di iniziare, ti andrebbe di iscriverti alla nostra mailing list? Invieremo un messaggio solo quando abbiamo qualcosa di davvero importante da mostrarti and non condivideremo mai i tuoi dati.";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "wZT-Jp-BNW"; */
"wZT-Jp-BNW.title" = "Indietro";

/* Class = "NSButtonCell"; title = "Reset Password"; ObjectID = "xaA-A9-5wR"; */
"xaA-A9-5wR.title" = "Reimposta password";

/* Class = "NSTextFieldCell"; title = "Forgot Password"; ObjectID = "XeE-8n-Hsl"; */
"XeE-8n-Hsl.title" = "Dimenticato la password";

/* Class = "NSTextFieldCell"; title = "Flexibits Account Key"; ObjectID = "XEK-UU-uLK"; */
"XEK-UU-uLK.title" = "Chiave account Flexibits";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "Xtf-uj-d9f"; */
"Xtf-uj-d9f.title" = "Cardhop";

/* Class = "NSButtonCell"; title = "Learn More"; ObjectID = "xTu-hU-ROF"; */
"xTu-hU-ROF.title" = "Scopri di più";

/* Class = "NSTextFieldCell"; title = "You can change this later in the Privacy section of the System Settings."; ObjectID = "yg1-2a-kO7"; */
"yg1-2a-kO7.title" = "Puoi cambiarlo più tardi nella sezione Privacy delle Impostazioni di Sistema.";

/* Class = "NSTextFieldCell"; title = "Access Request"; ObjectID = "zeM-D2-Tu3"; */
"zeM-D2-Tu3.title" = "Richiesta di Accesso";

